 @charset "utf-8";
/* CSS Document */
/*首页焦点图*/
.picFocus{width:1600px;height: 396px; position:relative;  overflow:hidden;  zoom:1;}
.picFocus .bd{width: 1600px;height: 396px;position: relative;overflow: hidden;}
.picFocus .bd ul{height: 396px;overflow: hidden;position: absolute;top: 0px;left: 0px;}
.picFocus .bd ul li{float: left; width: 1600px;height: 396px;position: relative;}
.picFocus .bd ul li .pic{ display: block;width: 1600px;height: 396px;border: 0px;position: absolute;left: 0px;top: 0px;}

.picFocus .hd{height: 7px; overflow:hidden;position: absolute;left: 50%;bottom: 4px; z-index:4; }
.picFocus .hd ul{overflow:hidden; zoom:1; }
.picFocus .hd ul li{width: 170px;height: 7px; float:left;  text-align:left;cursor:pointer;}
.picFocus .hd ul .libg{background:  url(../images/onbt1.png) left top no-repeat;}
.picFocus .hd ul .on{background:url(../images/onbt2.png) left top no-repeat;}
/*sypro*/
.roll_box{width: 978px;height: 240px;overflow: hidden;position: relative;background: url(../images/right_1.png) right top no-repeat;}
.roll_box .left,.roll_box .right{display: block;width: 13px;height: 25px;position: absolute;top: 72px;}
.roll_box .left{left: 19px;background: url(../images/left.png) 0 0 no-repeat;}
.roll_box .right{right: 20px;background: url(../images/right.png) 0 0 no-repeat;}
.roll_box .roll_pic{width: 890px;margin: 0 auto;overflow: hidden;position: relative;}
.roll_box .roll_pic .bd{overflow: hidden;position: relative;top: 0;}
.roll_box .roll_pic .bd li{float: left;width: 163px;overflow: hidden;padding-right: 19px;}
.roll_box .roll_pic .bd li .img_1 img{display: block;width: 163px;height: 178px;overflow: hidden;}
.roll_box .roll_pic .bd li .tit_1{line-height: 38px;text-align: center;}
/*产品内ye*/
.roll_box_nypro{width: 1000px;overflow: hidden;margin: 0 auto;position: relative;padding-top: 95px;padding-bottom: 90px;}
.roll_box_nypro .left,.roll_box_nypro .right{display: block;width: 70px;height: 119px;position: absolute;top: 245px;}
.roll_box_nypro .left{left: 0px;background:url(../images/t_left.png) left center no-repeat;}
.roll_box_nypro .right{right: 0px;background:url(../images/t_right.png) left center no-repeat;}
.roll_box_nypro .roll_pic_nypro{width: 620px;height: 470px;margin: 0 auto;overflow: hidden;position: relative;}
.roll_box_nypro .roll_pic_nypro .bd{overflow: hidden;position: relative;top: 0;}
.roll_box_nypro .roll_pic_nypro .bd li{float: left;width: 620px;height: 470px;overflow: hidden;}
.roll_box_nypro .roll_pic_nypro .bd li .img_1 img{display: block;width: 600px;height: 450px;overflow: hidden;border: 10px solid #ccc;}
/*留言*/
.ftbox1_3{width: 240px;}
.ftbox1_3 dt{height: 30px;line-height: 30px;color: #e1e1e1;font-family: "Arial";font-size: 14px; text-transform:uppercase;}
.ftbox1_3_1{overflow: hidden; clear:both;}
.fom_span1{width: 100px;background-color: #e1e1e1; overflow:hidden;}
.fom_span1 input{ float:left;width: 100px; height:25px;line-height: 25px;text-indent: 7px;border: 0px;font-family: "Arial";color: #474747;background-color: #e1e1e1;}
.fom_span2{width: 130px;background-color: #e1e1e1;overflow:hidden;}
.fom_span2 input{ float:left; width: 130px;height: 25px;line-height: 25px;text-indent: 7px;border: 0px;font-family: "Arial";color: #474747;background-color: #e1e1e1;}
.ftbox1_3_2{width: 240px;height: 71px;}
.ftbox1_3_2 textarea{width: 240px;height: 60px;font-family: "Arial";color: #474747;background-color: #e1e1e1;border: 0px;}
.ftbox1_3_3{height: 24px;width: 78px; overflow:hidden;}
.ftbox1_3_3 input{height: 24px;width: 78px;line-height: 12px;text-align: center;color: #fff;background-color: #1786c7;font-family: "Arial";border: 0;cursor: pointer; float:left; text-transform:capitalize;}
.ftbox1_3_4{padding-top: 6px;height: 32px;overflow: hidden; width:240px;}
.ftbox1_3_4 input{width: 240px;height: 25px;line-height: 25px;text-indent: 7px;border: 0px;font-family: "Arial";color: #474747;background-color: #e1e1e1; float:left;}
/*新闻内页 图片 标题 简介 更多*/
.nynewsul1{padding-top: 50px;padding-bottom: 20px;}
.nynewsul1 .nynewsli1{height: 223px;margin-bottom: 20px;border-bottom: 1px dashed #bebebe;overflow: hidden;}
.nynewsul1 .nynewsli1 .nynewsimg{width: 210px;height: 174px;}
.nynewsul1 .nynewsli1 .nynewsimg img{display: block;width: 210px;height: 174px;}
.nynewsul1 .nynewsli1 .nynewstxt{width: 750px;}
.nynewsul1 .nynewsli1 .nynewstxt .nynewstit{height: 20px;line-height: 20px;overflow: hidden;}
.nynewsul1 .nynewsli1 .nynewstxt .nynewstit{color: #242323;font-size: 16px;}
.nynewsul1 .nynewsli1 .nynewstxt .nynewstime{height: 45px;color: #7a7474;font-size: 16px;line-height: 40px;font-family: "Arial";}
.nynewsul1 .nynewsli1 .nynewstxt .nynewstro{line-height: 30px;color: #4b4b4b;}
.nynewsul1 .nynewsli1 .nynewstxt .nynewstro a{color: #930707;}

.nynewsul1 .nynewsli2{height: 48px;line-height: 48px;overflow: hidden;border-bottom: 1px dashed #bebebe;color: #4c4c4c;}
.nynewsul1 .nynewsli2 a{float: left;display: block;height: 48px;width: 910px;overflow: hidden;color: #4c4c4c;text-indent: 3px;}
.nynewsul1 .nynewsli2 span{float: right;font-family: "Arial";}
/*newsd*/
.nynewsd_box{padding-top: 38px;padding-bottom: 78px;}
.nynewsd_tit{width: 100%;height: 50px;line-height: 37px;text-align: center;font-size: 20px;color: #242323;overflow: hidden;font-weight: normal;}
.zlcj{width: 388px;height: 57px;line-height: 30px;overflow: hidden;clear: both;font-size: 14px;color: #7a7474;margin: 0 auto;}
.zlcj i{float: left;}
.zlcj em{float: left;font-family: "Arial";}
.zlcj .zlcj_1{display: block;width: 134px;height: 50px;}
.zlcj .zlcj_2{display: block;}
.zlcj .zlcj_3{display: block;}
.nynewsd_txt{padding-top: 33px;padding-bottom: 60px;border-top: 1px dashed #dbdbdb;border-bottom: 1px dashed #dbdbdb;line-height: 30px;}
/*nynewsdpage*/
.nynewsdpage{width: 100%;height: 50px;line-height: 50px;font-size: 14px;color: #7c7c7c;}
.nynewsdpage span{float: left;padding-right: 30px;}
.nynewsdpage a{color: #7c7c7c;}
/* 客户反馈*/
.nyfbcul{width: 720px;margin: 0 auto;padding-top: 48px;padding-bottom: 130px;}
.nyfbcul .nyfbcli_1{height: 37px;overflow: hidden;}
.nyfbcul .nyfbcli_1 label{display: block;float: left;width: 85px;line-height: 32px;overflow: hidden;}	
.nyfbcul .nyfbcli_1 label i{float: left;color: #ba0d0d;}	
.nyfbcul .nyfbcli_1 label em{float: right;color: #343434;}	
.nyfbcul .nyfbcli_1 input{float: left;width: 406px;height: 30px;line-height: 30px;text-indent: 5px;background-color: #f8f8f8;border: 1px solid #d8d8d8;margin-left: 5px;}
.nyfbcul .nyfbcli_2{height: 227px;overflow: hidden;}	
.nyfbcul .nyfbcli_2 label{display: block;float: left;width: 85px;height: 32px;line-height: 32px;overflow: hidden;}
.nyfbcul .nyfbcli_2 label i{float: left;color: #ba0d0d;}	
.nyfbcul .nyfbcli_2 label em{float: right;color: #343434;}
.nyfbcul .nyfbcli_2 textarea{float: left;width: 553px;height: 195px;background-color: #f8f8f8;border: 1px solid #d8d8d8;margin-left: 5px;}
.nyfbcul .nyfbcli_3 label{display: block;float: left;width: 85px;line-height: 32px;overflow: hidden;}
.nyfbcul .nyfbcli_3	.csubmit{float: left;width:59px; height:25px; background:url(../images/csubmit.png) center no-repeat; border:0px;margin-left: 5px;font-family: "Arial";color: #0e0e0e;cursor: pointer; text-transform:capitalize;}
.nyfbcul .nyfbcli_3	.creset{float: left;width:59px; height:25px; background:url(../images/creset.png) center no-repeat; border:0px;margin-left: 20px;font-family: "Arial";color: #0e0e0e;cursor: pointer;text-transform:capitalize;}
/*人才战略*/
.nytalent{padding-top: 35px;padding-bottom: 50px;}
.nytalent .nytalent_1{width: 500px;padding-left: 65px;line-height: 30px;color: #606060;}
.nytalent .nytalent_2{width: 390px;line-height: 30px;color: #606060;}
/*荣誉证书*/
.nycaseul{width: 1050px;overflow: hidden;clear: both;padding-top: 52px;padding-bottom: 15px;}
.nycaseul li{float: left;width: 310px;height: 211px;padding-right: 35px;text-align: center;padding-bottom: 45px;}
/*荣誉证书内页*/
#fancybox-wrap {position: absolute;top: 0;left: 0;margin: 0;padding: 50px 27px 27px;z-index: 1101;display: none; background-color:#fff;}
#fancybox-outer {position: relative;width: 100%;height: 100%;}
#fancybox-content {height: auto;width: auto; background-color:#fff;margin: 0;}
#fancybox-img {width: 100%;height: 100%;padding: 0;margin: 0;border: none;outline: none;line-height: 0;vertical-align: top;-ms-interpolation-mode: bicubic;}
#fancybox-left{text-align:center;font-size:12px;font-family:"宋体";position: absolute; top:50%;left: 0px;width: 70px;height:119px;line-height:25px;margin-top: 0px;cursor: pointer;z-index: 1102;display: block; margin-top:-60px;}
#fancybox-right{font-size:12px;font-family:"宋体";position: absolute;top:50%;right: 0px;width: 70px;height:119px;line-height:25px;margin-top: 0px;cursor: pointer;z-index: 1102;display: block; margin-top:-60px;}
#fancybox-left-ico{cursor: pointer;z-index: 1102;display: block;background:url(../images/t_left.png) left center no-repeat;width: 70px;height:119px;}
#fancybox-right-ico {cursor: pointer;z-index: 1102;display: block;background:url(../images/t_right.png) left center no-repeat;width: 70px;height:119px;}
#fancybox-close {font-size:14px;font-family:"Arial";position: absolute;right:-30px;top:-50px;text-align:left;width: 58px;height:50px;line-height:50px;cursor: pointer;z-index: 1103;display: none; background:url(../images/gb.png) left center no-repeat; padding-left:15px;}
#fancybox-left:hover, #fancybox-right:hover {visibility: visible;    /* IE6 */}
#fancybox-loading {position: fixed;top: 50%;left: 50%;height: 40px;width: 40px;margin-top: -20px;margin-left: -20px;cursor: pointer;overflow: hidden;z-index: 1104;display: none;}
* html #fancybox-loading {	/* IE6 */position: absolute;margin-top: 0;}
#fancybox-loading div {position: absolute;top: 0;left: 0;width: 40px;height: 480px;}
#fancybox-overlay {position: fixed;top: 0;left: 0;bottom: 0;right: 0;background: #000;z-index: 1100;display: none;}
* html #fancybox-overlay {	/* IE6 */position: absolute;width: 100%; height:800px;}
#fancybox-tmp {padding: 0;margin: 0;border: 0;overflow: auto;display: none;}
#fancybox-inner {position: absolute;top: 0;left: 0;width: 1px;height: 1px;padding: 0;margin: 0;outline: none;overflow: hidden;}
#fancybox-hide-sel-frame {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: transparent;}
#fancybox_error {color: #444;font: normal 12px/20px Arial;padding: 7px;margin: 0;}
#fancybox-frame {position: relative;width: 100%;height: 100%;border: none;display: block;}
#fancybox-title {position: absolute;bottom: 0;left: 0;font-family: Arial;font-size: 12px;z-index: 1102;display:none;}
.fancybox-title-inside {padding: 10px 0;text-align: center;color: #333;}
.fancybox-title-outside {padding-top: 5px;color: #FFF;text-align: center;font-weight: bold;}
.fancybox-title-over {color: #FFF;text-align: left;}
#fancybox-title-over {padding: 10px;display: block;}
#fancybox-title-wrap {display: inline-block;}
#fancybox-title-wrap span {height: 32px;float: left;}
#fancybox-title-main {font-weight: bold;line-height: 29px;background-position: 0px -40px;color: #FFF;}